Subject: Ticket Assigned - late with Mandip Gurung
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 04:20:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late with Mandip Gurung Mandip Gurung                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  9407146813 Bot:  ✍️ Please enter your name Customer:  mandip gurung Bot:  Hi mandip gurung, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407146813 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009517042     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0547424768            08:07 AM, 29th Dec                     Mandip Gurung                    Ok           08:07 AM, 29th Dec                     Mandip Gurung                    He said my order will deliver within 24hrs still not get my order           08:07 AM, 29th Dec                   hamza                   Hi Mandip, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:09 AM, 29th Dec                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:11 AM, 29th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:11 AM, 29th Dec                   hamza                   Is there anything else I can assist you with?           08:15 AM, 29th Dec                   hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:17 AM, 29th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518748